WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Email Users] "Notify Users of this Post" missing in WordPress 2.8 (8 posts)

  1. CarlJoseph
    Member
    Posted 5 years ago #

    Where has this gone? There is a section on the left side to create a new email, etc. but nothing for the "Notify Users of this Post" functionality that was there previously.

  2. CarlJoseph
    Member
    Posted 5 years ago #

    Anyone? Even vague ideas might help.

  3. zorrocket
    Member
    Posted 5 years ago #

    Hi there,

    I had to go a long, long way to get you this, so I really hope iot's going to help: http://www.vincentprat.info/dev/?page_id=3/email-users-support/email-users-316-and-wp-27

    Well, I needed it back too, the button went with the upgrade to wp 2.8.1
    And I think there are access level issues too.

    Let me know how it goes!

  4. karimun
    Member
    Posted 5 years ago #

    zorrocket, thanks for providing the link. I run WP 2.8.2. Even as admin I cannot send emails = access level issues.

  5. CarlJoseph
    Member
    Posted 5 years ago #

    LEGEND! I knew that page existed (because I'm the Carl who proposed the initial fix). But I couldn't find it for the life of me as Vincent's site seems to be broken somewhat.

    Thanks heaps zorrocket.

  6. scythah
    Member
    Posted 5 years ago #

    Since Vincent seems to not be around anymore and his site seems buggered, I've updated email-users to fix both the access level issues that have occurred due to the recent security fix in WordPress. I've also fixed the missing notify link thing too (using the fix mentioned somewhere else in these forums). You can grab the new version at http://code.google.com/p/email-users/downloads/list

    If anyone notices any problems, please create an issue and I'll do my best to fix it.

  7. ibgap
    Member
    Posted 5 years ago #

    scythah, I think it's great you took this upon yourself to fix. Thanks for being a vital part of this community.

  8. Vincent Mimoun-Prat
    Member
    Posted 5 years ago #

    Plugin has been made compatible with WP 2.8 today. Visit http://wordpress.org/extend/plugins to download or update from your admin panel.

    The fix from Scythah has been included in that version.

Topic Closed

This topic has been closed to new replies.

About this Topic